/* ----------------------------------------
	contact-confirm
---------------------------------------- */
#contact-confirm {
  padding-top: 90px;
}
.contact-confirm-text {
  margin-bottom: 4rem;
}

/* お問い合わせ */
.contact-confirm-container {
  margin: 8rem 20%;
}

#contact-form dl {
  display: flex;
  gap: 4rem;
  align-items: flex-start;
  margin-bottom: 2.5rem;
  border-bottom: solid 1px #9ca29d;
  padding: 0 1rem 2.5rem 1rem;
}

#contact-form dt {
  width: 40%;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: 400;
}

.required p {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #3067d1;
  color: #fff;
  font-size: 0.9rem;
  font-weight: 400;
  text-align: center;
  line-height: 45px;
}

#contact-form dd {
  width: 60%;
  margin-top: 0.3rem;
}

.address-line {
  margin-bottom: 2rem;
}

.address-line label {
  margin-left: 0;
  color: #9ca29d;
  font-size: 0.8rem;
}

.btn-circle-wrapper {
  text-align: center;
}

.wpcf7-not-valid-tip {
  margin-left: 2rem;
}

.btn-circle-wrapper {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

/* ボタン共通 */
input.btn,
input.btn-back{
  max-width:280px;
  padding:1rem 4rem;
  border-radius:10px;
  font-weight:700;
  cursor:pointer;
  border:none;
  background-color:#eaf0fa;
  color:#3067d1;
}


/* ボタン送信 */
input.btn{
  padding:1rem 4rem 1rem 1.5rem;
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Ccircle cx='20' cy='20' r='20' fill='%233067d1'/%3E%3Cpath d='M14 20h12M20 14l6 6-6 6' stroke='white' stroke-width='2.5' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:right 15px center;
  background-size:30px;
}

/* ボタン戻る */
input.btn-back{
  padding:1rem 1.5rem 1rem 4rem;
  border:1px solid #3067d1;
  background-color:#fff;
  background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Ccircle cx='20' cy='20' r='20' fill='%233067d1'/%3E%3Cpath d='M26 20H14M20 14l-6 6 6 6' stroke='white' stroke-width='2.5' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-position:left 15px center;
  background-size:30px;
}

.btn-box-back input {
  transition: transform 0.3s ease;
}

.btn-box-back:hover input {
  transform: scale(1.1);
}

/* 画面幅1180px以下：タブレット対応 */
@media screen and (max-width: 1180px) {
  .contact-confirm-container {
    margin: 4rem 8%;
  }
}

/* 画面幅767px以下：スマホ対応 */
@media screen and (max-width: 767px) {
  .contact-confirm-container {
    margin: 4rem 6%;
  }

  #contact-form dl {
    display: block;
  }

  #contact-form dt {
    width: 100%;
    margin-bottom: 1rem;
  }

  #contact-form dd {
    width: 100%;
  }
}

/* 画面幅575px以下：スマホ対応 */
@media screen and (max-width: 575px) {
  #contact-confirm {
    margin: 4rem 1rem;
  }
}
